@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-Thin.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Thin.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Thin.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-Thin.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-Thin.ttf) format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-Hairline.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Hairline.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Hairline.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-Hairline.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-Hairline.ttf) format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-ThinIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ThinIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ThinIta.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-ThinIta.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-ThinIta.ttf) format('truetype');
	font-weight: 100;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-HairlineI.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-HairlineI.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-HairlineI.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-HairlineI.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-HairlineI.ttf) format('truetype');
	font-weight: 100;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-Light.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Light.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Light.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-Light.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-Light.ttf) format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-ExtLt.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtLt.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtLt.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtLt.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtLt.ttf) format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-ExtLtIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtLtIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtLtIta.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtLtIta.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtLtIta.ttf) format('truetype');
	font-weight: 300;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-LightIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-LightIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-LightIta.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-LightIta.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-LightIta.ttf) format('truetype');
	font-weight: 300;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-ExtBlk.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtBlk.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtBlk.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtBlk.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtBlk.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-Regular.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Regular.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Regular.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-Regular.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-Regular.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-RegIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-RegIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-RegIta.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-RegIta.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-RegIta.ttf) format('truetype');
	font-weight: normal;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-ExtBlkIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtBlkIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtBlkIta.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtBlkIta.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtBlkIta.ttf) format('truetype');
	font-weight: normal;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-Medium.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Medium.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Medium.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-Medium.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-Medium.ttf) format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-MedIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-MedIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-MedIta.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-MedIta.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-MedIta.ttf) format('truetype');
	font-weight: 500;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-Bold.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Bold.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Bold.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-Bold.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-Bold.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-BoldIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-BoldIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-BoldIta.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-BoldIta.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-BoldIta.ttf) format('truetype');
	font-weight: bold;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-ExtraBold.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtraBold.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtraBold.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtraBold.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtraBold.ttf) format('truetype');
	font-weight: 800;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-ExtBdIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtBdIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtBdIta.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtBdIta.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-ExtBdIta.ttf) format('truetype');
	font-weight: 800;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-Black.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Black.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-Black.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-Black.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-Black.ttf) format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url(../../assets/fonts/HelveticaNowDisplay-BlackIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-BlackIta.eot) format('embedded-opentype'),
	url(../../assets/fonts/HelveticaNowDisplay-BlackIta.woff2) format('woff2'),
	url(../../assets/fonts/HelveticaNowDisplay-BlackIta.woff) format('woff'),
	url(../../assets/fonts/HelveticaNowDisplay-BlackIta.ttf) format('truetype');
	font-weight: 900;
	font-style: italic;
	font-display: auto;
}